Budbux - iOS - Feature #455

Unlock offer, Unlock task and Success view design and functionality

02/14/2019 05:21 AM - Anonymous

Status: In Progress Start date: 02/14/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 36.00 hours
Target version: Spent time: 23.33 hours
Description

History

#1 - 02/15/2019 03:47 AM - Anonymous

- Subject changed from Unlock offer, Unlock task and Success view to Unlock offer, Unlock task and Success view design and functionality

- Estimated time changed from 15.00 h to 25.00 h

#2 - 02/20/2019 11:01 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 05/02/2019 05:03 AM - Anonymous
- Estimated time changed from 25.00 h to 36.00 h
